#!/bin/sh

# $FreeBSD: head/misc/kde4-xdg-env/files/xdg-env.sh.in 340872 2014-01-24 00:14:07Z mat $
#
# Submit missing XDG-file locations to kde@freebsd.org!

XDG_CONFIG_DIRS=\
${XDG_CONFIG_DIRS}:/etc/xdg:/usr/local/etc/xdg:/usr/local/etc/xdg/xfce4

if [ /usr/local != /usr/local ]; then
    XDG_CONFIG_DIRS=/usr/local/etc/xdg:${XDG_CONFIG_DIRS}
fi

export XDG_CONFIG_DIRS

XDG_DATA_DIRS=\
${XDG_DATA_DIRS}:/usr/share:/usr/local/share:/usr/local/share/gnome

if [ /usr/local != /usr/local ]; then
    XDG_DATA_DIRS=/usr/local/share:${XDG_DATA_DIRS}
fi

export XDG_DATA_DIRS
